type=armor
items=minecraft:diamond_leggings minecraft:chainmail_leggings minecraft:iron_leggings minecraft:golden_leggings
texture.diamond_layer_2=vampire_layer_2
texture.golden_layer_2=vampire_layer_2
texture.iron_layer_2=vampire_layer_2
texture.chainmail_layer_2=vampire_layer_2
nbt.display.Name=ipattern:*vampire*